Bug 488928 - xm dmesg printk spam -- Domain attempted WRMSR 00000000000000e8 from 00000016:3d0e9470 to 00000000:00000000
xm dmesg printk spam -- Domain attempted WRMSR 00000000000000e8 from 00000016...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: Regression, ZStream
Depends On: 470035
Blocks: 495931
  Show dependency treegraph
 
Reported: 2009-03-06 03:57 EST by RHEL Product and Program Management
Modified: 2015-05-04 21:16 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-07 06:53:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-03-06 03:57:49 EST
This bug has been copied from bug #470035 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2009-03-06 04:01:52 EST
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 4 Jiri Pirko 2009-04-08 06:27:03 EDT
in kernel-2.6.18-128.1.7.el5

you can download RPMs of recent 5.3.z kernels from
http://people.redhat.com/jpirko/.el53z/
Comment 8 errata-xmlrpc 2009-05-07 06:53:59 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0473.html

Note You need to log in before you can comment on or make changes to this bug.